main {
    padding-left: 10%;
    padding-right: 10%;
}

p {
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
}

.titulo-evento {
    padding-top: 15px;
    padding-bottom: 15px;
}

.img-banner-evento {
    max-width: 100%;
    max-height: 800px;
}

.autorizacao {
    padding-top: 5px;
    text-align: right;
    color: yellow;
}

.badge-autorizacao {
    transition: 400ms;
    background-color: black; 
    color: yellow;
}

.badge-autorizacao:hover {
    transform: scale(1.05);

}

.descricao-autorizacao {
    font-size: 10px;
}

.descricao-show {
    padding-top: 20px;
    padding-bottom: 10px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
}

.compra-ingressos {
    text-align: center;
}

.tabela-setores {
    margin: auto;
}

.qt-area {
    display: inline-flex;
    background-color: #EEE;
    border-radius: 10px;
    height: 30px;
}

.qt-area button {
    border: 0;
    background-color: transparent;
    font-size: 17px;
    outline: 0;
    cursor: pointer;
    padding: 0px 10px;
    color: #333;
}

.qt {
    line-height: 30px;
    font-size: 12px;
    font-weight: bold;
    padding: 0px 6px;
    color: #000;
    width: 28px;
    border-style: none;
    background-color: #EEE;;
    text-align: center;
}

.btn-info {
    border: none;
    background-color: white;
}

.botao-fechar-evento {
    margin-right: 10px;
}

.campo-celular {
    width: 35%;
    margin: auto;
}

.msg-ingresso-sms {
    font-size: 16px;
}

.texto-obrigatorio-celular {
    font-size: 16px;
}

.input-celular {
    border-color: #00bdae;
}

.span-celular {
    border-color: #00bdae;
}

.div-verifique-numero {
    padding-bottom: 20px;
}

.verifique-numero {
    display: inline;
    padding: 5px;
    background-color: yellow;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
}

.div-msm-ingresso-obrig {
    padding-bottom: 50px;
}

.msg-ingresso-obrig { 
    display: inline;
    color: black;
    padding: 8px;
    background-color: yellow;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
}

.botao-flutuante {
    display: inline-flex;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    font-size: 20px;
    z-index: 100;
}

.rodape {
    height: 25px;
    text-align: center;
}

.seta-voltar {
    padding-right: 20px;
}

.badge-pagamento-pix {
    transition: 400ms;
    padding-bottom: 70px;
    text-align: center;
    cursor: pointer;
}

.badge-pix {
    background-color: #00bdae;
    color: white;
    width: 300px;
    font-size: 18px;
    transition: 400ms;
}

.badge-pix:hover {
    transform: scale(1.05);
}

@media (max-width: 820px) {
    .campo-celular {
        width: 70%;
    }
}

@media (max-width: 500px) {
    .tabela-setores {
        width: 130%;

    }

    .campo-celular {
        width: 90%;
    }

    .descricao-show {
        width: 90%;
        overflow-wrap: break-word;
        word-wrap: break-word;
        word-break: break-word;

    }

    main {
        padding-left: 2%;
        padding-right: 2%;
    }

    .verifique-numero, .msg-ingresso-obrig {
        display: block;
    }
}

.desenvolvido-por {
    font-size: 12px;
}

.total-pagar, total-pagar-valor {
    font-size: 21px;
    font-weight: bold;
}